LINQ runs in your browser as a hosted application. The minimum requirements for your browser are:


- the latest version of Google Chrome

- the latest version of Firefox

- the latest version of Microsoft Edge


We have stopped support for Safari or Int